{
  "type" : "enum",
  "name" : "AmpClinicalOrExperimentalEvidenceLevel",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Levels for categories of Clinical and/or Experimental Evidence as defined in AMP guidelines",
  "symbols" : [ "levelA", "levelB", "levelC", "levelD" ]
}
